							<?php
							$width_middle = 311;
							printf("<a href=\"%s\" class=\"lightbox\" ><img id=\"contentimg\" src=\"%s\" alt=\"\" width=\"%s\" /></a>",
      						dirname($allfiles[0]) . DIRECTORY_SEPARATOR . basename($allfiles[0]), 
       						$allfiles[0], $width_middle);
							?>